<section class="section bg-fire" id="spenden">
  <div class="container">
    <h2 class="title">Spenden</h2>
    <hr class="star-primary">
  </div>
  <div class="container">
    {% if include.finanzierungs_link | default: false %}
      <div class="columns is-centered">
        <div  class="column is-6-desktop content">
          <p class="has-text-centered">
            Das Projekt Holy Blocks ist in seiner <a href="/finanzierung">Finanzierung</a> der Angebote während der Corona-Krise auf Hilfe angewiesen.
          </p>
        </div>
      </div>
    {% endif %}
    <div class="columns is-centered">
      <div  class="column is-8-desktop content">
        <p class="has-text-centered">
          Durch Ihre Spende gewährleisten Sie, dass Firmvorbereitung und Konfirmandenunterricht in Zeiten von Corona und Quarantäne digital weitergehen.
        </p>
      </div>
    </div>
    <div class="columns">
      <div class="column content">
        <strong>Spendenkonto</strong>
        <p>
          publicatio e.V.<br/>
          DE 67 4305 0001 0036 4090 01<br/>
          BIC: WELADED1BOC<br/>
          Bank: Sparkasse Bochum<br/>
          Stichwort: Minecraft-Bibel<br/>
        </p>
      </div>
      <div class="column content">
        <strong>PayPal</strong>
        <p>Mit PayPal können Sie unkompliziert spenden. Es werden auch übliche Kreditkarten unterstützt.</p>
        <a href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=JGCKA42DWJCJE" class="button button-primary" title="Mit PayPal einfach und sicher spenden" style="font-weight: bold;">
          Spenden
        </a>

        <figure class="image">
          {% include icon/qr-code.svg %}
        </figure>
      </div>
    </div>
  </div>
</section>
